body{
	overflow-x:hidden;
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
body{
	overflow-x:hidden;
}
.container{
		width:300px;
}
h1 {
	font-size: 20px;
	
}
h2 {
	
	font-size:18px;
	line-height: 25px;

}
p {
	font-size: 12px;
	line-height: 22px;
}
input[type="text"], textarea {
	width: 89%;
}
.logo{
     margin: 4px 0px 0px 15px;
     padding:0px;
	background:none;
	width:100%;
	height:100%;
}
.logo img{
	width:60%;
}

a:hover > .logo {
   background: none;
   margin: 4px 0px 0px 15px;
   padding:0px;
   opacity:0.8;
   width: 100%;
   height: 100%;

}
.menu01 li:hover > a, .menu01 li.selected > a {

	background: none;
}
.menu01 li a {
	display: block;
	padding:0px;
	
	background:none;
	
}
.menu01 li:first-child a { 
	
	display:block;
 }
.menu01 li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:50px;
}
.slider {
	width: 100%;
	margin-bottom:0px;
	position: relative;
	height: 100%;
	z-index: -1;
	bottom:0px;
}
 .caption {
	position: absolute;
	top: 20px;
}
 .caption p {
	font-size: 12px;
	line-height: 32px;
	width: 95%;
	text-align: center;
	
}
.footer-home-fixed {
	position:inherit;
	bottom: 0px;
	
}
 .footer_home_slogans p.slogans {
	line-height: 12px;
	padding: 0px;
	margin-top: -26px;
	font-size: 12px;
	
}
 .footer_home_nav ul {
	text-align: center;
	margin-top: 34px;
	padding: 5px 0px;
}
.footer_home_nav ul li {
	line-height: 9px;
	padding: 10px;
	font-size: 12px;
	margin-left: -10px;
}
.footer_home_nav ul li.houseprayer {
	display:block;
	text-align:center;
	background:none;
}
.footer_home_nav ul li.hunk {
	display:block;
	text-align:center;
}
.footer_home_nav ul li.lastbgrmv {
	background:none;
}

.footer_home_nav ul li:last-child {
	background:none;
}

.footer_home_nav {
	margin-top: -18px;
}
.footer_home_slogans {
	
	height: 29px;
}
.part_left {
	float: none;
	width: 100%;
	margin-right:0px;
	text-align: center;
	position: relative;
	top: 19px;
}
.part_right {
	float: none;
	width: 100%;
	margin-top: 40px;
}
.part_right h1 {
	margin-bottom: 18px;
	text-align: center;
}
.content-padding {
	padding: 18px 10px;
}
.part_right p {
	margin-bottom: 16px;
}
.news_item {
	float: none;
	margin-bottom: 15px;
	width: 100%;
	}
.news_item h1 a {
	font-size: 15px;
	
}
.news_item p {
	width: 83%;
	margin: 0 auto;
	margin-top: 14px;
}
.news_item p span.date {
	
	font-size: 9px;
}
.news_item a img {
	margin: 20px 55px;
}
.m_players ul li {
	width: 100%;
	float: none;
	padding: 0 0px 20px 0;
}
.form {
	width: 100%;
}
.form iframe{
	width:100% !important;
}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
		width:460px;
}
		
		
h1 {
	
	font-size: 24px;
	
}
h2 {
	
	font-size: 20px;
	line-height: 25px;
	
}
p {
	
	font-size: 15px;
	line-height: 22px;
}
.logo{
    margin: 4px 0px 0px 15px;
   padding:0px;
	background:none;
	height:100%;
}
.logo img{
	width:75%;
}
a:hover > .logo {
	background: none;
  margin: 4px 0px 0px 15px;
   padding:0px;
   opacity:0.8;
  
   height:100%;

}

.menu01 li:hover > a, .menu01 li.selected > a {
	
	background: none;
}
.menu01 li a {
	display: block;
	padding:0px;
	background:none;
	
}
.menu01 li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:50px;
}
.menu01 li:first-child a { 
	
	display:block;
 }
.slider {
	width: 100%;
	margin-bottom: 0px;
	position: relative;
	height: 100%;
	z-index: -1;
	bottom: 0px;
} 
.caption {
	position: absolute;
	top: 30px;
}
    .caption p {
	font-size: 25px;
	line-height: 42px;
	width: 100%;
	
}
.footer-home-fixed {
	position:inherit;
	bottom: 0px;
	
}
.footer_home_slogans p.slogans {
	
	font-size: 20px;
	text-align: center;
	line-height: 18px;
	padding: 0px;
	margin-top: -50px;
	
}
.footer_home_nav {
	padding: 30px 0px;
}
.footer-inner-fixed .footer_home_slogans p.slogans {
	margin-top: -19px;
}
.footer-home-fixed  .footer_home_nav ul li {
	line-height: 5px;
	padding: 10px;
	font-size: 12px;
		
}
.footer_home_slogans {
	
	height: 29px;
}
.footer_home_nav ul li.houseprayer {
	display:block;
	text-align:center;
	background:none;
}
.footer_home_nav ul li.hunk {
	display:block;
	text-align:center;
}
.footer_home_nav ul li.lastbgrmv {
	background:none;
}
.footer_home_nav ul li:last-child {
	background:none;
}

.part_left {
	float: none;
	width: 100%;
	margin-right:0px;
	text-align: center;
	position: relative;
	top: 19px;
}
.part_right {
	float: none;
	width: 100%;
	margin-top: 40px;
}
.part_right h1 {
	margin-bottom: 15px;
	text-align:center;
}
.content-padding {
	padding: 18px 10px 18px 10px;
}
.part_right p {
	
margin-bottom: 20px;
}
.news_list{
	text-align:center;
	margin-top: 22px;
}
.news_item {
	margin-bottom: 15px;
	width: 45%;
	margin-right: 6px;
	margin-left: 11px;
}
.news_item a img {

	margin: 10px 10px 18px 10px;
}

.news_item h1 a {
	font-size: 12px;
	
}
.news_item p {
	width: 83%;
	margin: 0 auto;
	color: #000;
	margin-top: 14px;
}


.news_item p span.date {
	
	font-size: 9px;
		
}
.news_list .news_item:nth-of-type(3n) {
	margin-right: 6px;
}
.footer_home_nav ul li {
	
	line-height: 12px;
	padding: 10px;
}
.footer_home_nav ul li.houseprayer{
	background:none;
	text-align: center;
	display: block;
}
.footer_home_nav ul li.hunk{
	background:none;
	text-align: center;
	display: block;
}
.m_players ul li {
	width: 100%;
	float: none;
	padding: 0 0px 20px 0;
	
}

.form {
	width: 100%;
}
.form iframe{
	width:100% !important;
}

}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

.container{
	width:750px;
}

h1 {
	
	font-size: 24px;
	
}
h2 {
	font-size: 20px;
	line-height: 25px;
	
}
p {
	
	font-size: 12px;
	line-height: 22px;
}
.logo{
  margin: 4px 0px 0px 15px;
   padding:0px;
	background:none;
	width:100%;
	height:100%;
}
.logo img{
	width:30%;
}
a:hover > .logo {
  background: none;
margin: 4px 0px 0px 15px;
   padding:0px;
   opacity:0.8;
   width:100%;
   height:100%;
}

.menu01 li:hover > a, .menu01 li.selected > a {
	
	background: none;
}
.menu01 li a {
	display: block;
	padding:0px;
	
	background:none;
	
}
.menu01 li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:50px;
}
.menu01 li:first-child a { 
	
	display:block;
 }
.slider {
	width: 100%;
	margin-bottom: 0px;
	position: relative;
	height: 100%;
	z-index: -1;
	bottom: 0px;
}
.caption {
	position: absolute;
	top: 30px;
}
 .caption p {
	
	font-size: 25px;
	line-height:45px;
	width: 95%;
	text-align: center;
	
}
.footer-inner-fixed {
	position: inherit;
	bottom: 0;
	
}

.footer-inner-fixed .footer_home_slogans p.slogans {
	font-size: 25px;
	padding: 10px 0px;
	margin-top: 69px;
	

}
.footer_home_nav ul li {
	line-height: 22px;
	padding: 16px 20px 22px 10px;
	font-size: 12px;
	
}
.footer_home_slogans {
	
	height: 29px;
}
.footer_home_nav {
	margin-top: 55px;
}
.footer_home_nav ul {
	text-align: center;
	padding: 32px 0px;
}
.part_left {
	float: left;
	width: 167px;
	margin-right: 45px;
}
.part_right {
	float: left;
	width: 520px;
}

.content-padding {
	padding: 18px 0px 18px 10px;
}
.part_right p {
	margin-bottom: 20px;
}
.news_list{
	text-align:center;
}

.news_item {
	margin-right: 13px;
	margin-left: 48px;
	margin-top:15px;
	width: 284px;
}

.news_item h1 a {
	font-size: 15px;
	
}
.news_item p {
	width: 83%;
	margin: 0 auto;
	color: #000;
	margin-top: 14px;
}
.news_item p span.date {
	
	font-size: 9px;
		
}
.news_list .news_item:nth-of-type(3n) {
	margin-right: 13px;
}
.m_players ul li {
	width: 350px;
	float: left;
	padding: 0 20px 20px 0;
}
.form {
	width: 100%;
}


}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
.container{
	
}
}
